GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » Problem with GenFit2 libraries
Re: Problem with GenFit2 libraries [message #19745 is a reply to message #19706] Thu, 13 October 2016 10:28 Go to previous messageGo to previous message
Jennifer Pütz is currently offline  Jennifer Pütz
Messages: 47
Registered: April 2015
Location: FZ Juelich
continuous participant
From: *ikp.kfa-juelich.de
Hi all,

after I have talked to Elisabetta, here are some additional information to the software I am using:

FairSoft: nov15p5
FairRoot: v-15.11c

I tried different FairRoot versions (v-15.11d and v-16.06), but I got the same error message (see first post) for each combination.
Can anyone of you confirm, that I am using the right combination of PandaRoot trunk and FairRoot?

Best regards,
Jenny

[Updated on: Thu, 13 October 2016 10:28]

Report message to a moderator

 
Read Message
Read Message
Read Message
Read Message
Previous Topic: problem in compilation of pandaroot trunk version
Next Topic: Running jobs at kronos - release oct14
Goto Forum:
  


Current Time: Thu Jul 25 11:19:34 CEST 2024

Total time taken to generate the page: 0.00740 seconds